[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtWeight,edtAmount,cbDestSite,cbFromSite,edtCountryDest,edtCountryFrom,shpskr,zdDef1,zdDef2,SelDate,edtSJRTown,zdskrDH,skrHandset,defCheck1,defCheck0,edtFJRTown,
zdWPNR.x=409
zdWPNR.y=160
zdWPNR.w=187
zdWPNR.h=20
zdHKR.x=153
zdHKR.y=306
zdHKR.w=246
zdHKR.h=20
zdSKR.x=154
zdSKR.y=196
zdSKR.w=246
zdSKR.h=20
zdSKRS.x=154
zdSKRS.y=223
zdSKRS.w=68
zdSKRS.h=18
zdSKRXS.x=233
zdSKRXS.y=223
zdSKRXS.w=73
zdSKRXS.h=18
zdHKRXS.x=234
zdHKRXS.y=335
zdHKRXS.w=69
zdHKRXS.h=18
zdHKRS.x=155
zdHKRS.y=335
zdHKRS.w=68
zdHKRS.h=18
zdHKRDH.x=276
zdHKRDH.y=277
zdHKRDH.w=123
zdHKRDH.h=20
zdSKRDH.x=275
zdSKRDH.y=154
zdSKRDH.w=123
zdSKRDH.h=16
zdSKRLXR.x=117
zdSKRLXR.y=166
zdSKRLXR.w=115
zdSKRLXR.h=20
zdSKRDZ.x=82
zdSKRDZ.y=246
zdSKRDZ.w=316
zdSKRDZ.h=26
zdHKRDZ.x=84
zdHKRDZ.y=358
zdHKRDZ.w=316
zdHKRDZ.h=26
zdHKRLXR.x=118
zdHKRLXR.y=277
zdHKRLXR.w=93
zdHKRLXR.h=20
zdZYYYQC.x=210
zdZYYYQC.y=33
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=40
zdSoft.y=104
zdSoft.w=204
zdSoft.h=12
zdHKRYB.x=308
zdHKRYB.y=396
zdHKRYB.w=85
zdHKRYB.h=20
zdSKRYB.x=82
zdSKRYB.y=133
zdSKRYB.w=123
zdSKRYB.h=19
zdNian.x=0
zdNian.y=132
zdNian.w=33
zdNian.h=20
zdYue.x=0
zdYue.y=132
zdYue.w=16
zdYue.h=20
zdRi.x=0
zdRi.y=132
zdRi.w=16
zdRi.h=20
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=148
zdUSERCode.y=397
zdUSERCode.w=84
zdUSERCode.h=20
zdBZ.x=0
zdBZ.y=1
zdBZ.w=185
zdBZ.h=16
shpSKR.x=44
shpSKR.y=140
shpSKR.w=22
shpSKR.h=124
shpHKR.x=44
shpHKR.y=290
shpHKR.w=22
shpHKR.h=99
ckFK_HKR.x=0
ckFK_HKR.y=344
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=344
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=0
ckFK_YueJie.y=344
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=327
zdPJBH.y=100
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=456
zdSign.y=375
zdSign.w=96
zdSign.h=20
edtMoney.x=663
edtMoney.y=400
edtMoney.w=76
edtMoney.h=18
edtWeight.x=661
edtWeight.y=275
edtWeight.w=79
edtWeight.h=19
edtAmount.x=700
edtAmount.y=217
edtAmount.w=74
edtAmount.h=20
cbDestSite.x=693
cbDestSite.y=42
cbDestSite.w=72
cbDestSite.h=20
cbFromSite.x=0
cbFromSite.y=125
cbFromSite.w=53
cbFromSite.h=20
edtCountryDest.x=0
edtCountryDest.y=293
edtCountryDest.w=103
edtCountryDest.h=16
edtCountryFrom.x=0
edtCountryFrom.y=173
edtCountryFrom.w=97
edtCountryFrom.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=0
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=0
zdYue.v=0
zdRi.v=0
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtWeight.v=1
edtAmount.v=0
cbDestSite.v=1
cbFromSite.v=0
edtCountryDest.v=0
edtCountryFrom.v=0
zdDef1.x=482
zdDef1.y=276
zdDef1.w=89
zdDef1.h=20
zdDef1.v=1
zdDef2.x=304
zdDef2.y=344
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
SelDate.x=449
SelDate.y=39
SelDate.w=24
SelDate.h=20
SelDate.v=0
edtSJRTown.x=314
edtSJRTown.y=223
edtSJRTown.w=65
edtSJRTown.h=18
edtSJRTown.v=1
skrHandset.x=275
skrHandset.y=173
skrHandset.w=122
skrHandset.h=16
skrHandset.v=1
defCheck1.x=547
defCheck1.y=246
defCheck1.w=53
defCheck1.h=15
defCheck1.v=1
defCheck0.x=502
defCheck0.y=246
defCheck0.w=43
defCheck0.h=15
defCheck0.v=1
edtFJRTown.x=319
edtFJRTown.y=335
edtFJRTown.w=64
edtFJRTown.h=18
edtFJRTown.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
